.LM 
.if not HLP
.HL 1 PAGE FORMATTING 
.endif HLP
.helpc  PAGE
.q  _.PAGE
.qq _.PG 
.p .x PAGE  
causes a BREAK and an advance to a new page. 
If the current page is empty, a page advance is not performed.
.ifnot small
Like an automatic page advance, this command prints the title (if given)
and page numbers on every page. The next page number can be selected
with the _.NUMBER command.  This command is illegal during a footnote or note.
.bb
.p
If you wish to end the page without causing a break in the text,
use _.IMMEDIATE#TEST#TEXT (_.ITT).  To produce a
break at the end of the current line, use _.ITT#127.
.eb
.endif small
.q  _.PAGE EVEN
.qq   _.PGE
.p .x PAGE>EVEN
causes a page advance to the next even numbered page, skipping an odd
numbered page if necessary.
.ifnot small
This command is illegal during a subpage, footnote, note, or text section.
.i5;(not available in DSR)
.endif small
.q  _.PAGE ODD
.qq   _.PGO
.p .x PAGE>ODD
causes a page advance to the next odd numbered page, skipping an even
numbered page if necessary.
.ifnot small
This command is illegal during a subpage, footnote, note, or text section.
.i5;(not available in DSR)
.endif small
.helpc  SUBPAGE
.q  _.SUBPAGE 
.qq  _.SPG 
.i-3; _.END SUBPAGE  
.i-3; _.ES
.x END>SUBPAGE  
.p .x SUBPAGE  
produces a new page, but the page number is unchanged and letters are
appended to the page number until an _.END PAGE command is encountered.
.ifnot small
This command permits the insertion of additional pages within 
an existing document without changing the existing page numbering.
Subpages can be renumbered with the _.NUMBER SUBPAGE command.
While subpaging is in effect, _.TEXT commands are illegal.
Deferred text is never printed on subpages.
.p;For example, if you are on page 5 and _.SUBPAGE is used, a page numbered
5A will be produced.  Subsequent pages will be numbered 5B, 5C and so on.
After an _.END SUBPAGE, the next page number will be 6.
.endif small
.helpc  PAGING
.q  _.PAGING 
.qq  _.PA
.i-3; _.NO PAGING 
.i-3; _.NPA
.x NO>PAGING  
.p .x PAGING  
turns document paging on or off and causes a break in the text.
.ifnot small
When no paging is in effect, neither footnotes nor text sections are
allowed, but a new page can be produced with the _.PAGE command.
_.CHAPTER, _.APPENDIX, or _.PAGE SIZE commands will enable paging. 
These commands are illegal inside a note, footnote, or text section. 
.endif small
.i5;DEFAULT: PAGING
.helpc  TEXT
.q _.TEXT
.qq  _.TX
.i-3; _.END TEXT
.i-3; _.ETX
.x END> TEXT
.p .x TEXT
specifies a text section that is to be kept all on one page.
The text section is ended by a _.PAGE, _.END TEXT, or another _.TEXT command.
.ifnot small
If the text section is too long to fit on the current page, the rest of the
current page will be blank and the section will begin at the beginning of the
next page. With this command you can guarantee that a given section of text
will not be split between 2 pages unless it is too long to fit on 1 page. If a
_.PAGE command terminates a section, the rest of the page after the
section will be blank. This command is illegal inside a footnote, note, or
subpage. Likewise, footnotes and _.TEST PAGE, _.TEST TEXT, or _.FIGURE
DEFERRED are illegal inside this command. This command causes a break.
.i5;(not available in DSR)
.if hlp
.if rsx .i5;ADDITIONAL HELP AVAILABLE: DEFERRED note example FLUSH
.endif rsx
.endif hlp
.helpd  DEFERRED
.endif small
.q  _.TEXT DEFERRED
.qq  _.TXDEF
.p .x TEXT>DEFERRED
starts a text section that will be printed later if it doesn't fit on
the current page.  The normal _.TEXT command leaves the bottom of the
current page blank if the text section doesn't fit. The _.TEXT DEFERRED
command will save the text for printing on later pages if necessary.
If text is deferred, the current page will be filled with the text that
follows the next _.END TEXT or _.PAGE command.
.ifnot small
The deferred text section is terminated by a _.TEXT, _.TEXT DEFERRED,
_.END TEXT, or _.PAGE command. Several deferred sections can be defined
at one time; they will appear on later pages as necessary.
The _.TEXT DEFERRED command is useful for defining figures with captions. 
If the page length is changed in the middle of the document, deferred pages
might not appear correctly, since the decision to defer the text is based on
the original page size.
This command causes a break.
.HELPD	NOTE
.note
_.TEXT DEFERRED does not modify the rules applicable to the _.SKIP, _.FIGURE
and _.BLANK commands.  If a _.SKIP command follows the _.TEXT command
and the text appears at the top of a page, the _.SKIP command is ignored.
This will cause trouble when a _.TEXT DEFERRED is followed by _.PAGE.
If _.SKIP follows the _.TEXT DEFERRED, it will be ignored and
the text will be shortened with the result that the intended
text will not fill the page, and regular lines might appear at the bottom of
the page.  If you need to skip lines after _.TEXT, you should use
the _.FIGURE command to reserve exactly the space you need.
.end note
.helpd  EXAMPLE
.s.tt6.c;Examples
.s
To reserve 10 blank lines followed by a caption:
.i5;_.TEXT DEFERRED _.FIGURE 10
.i5;This is figure 3.5
.i5;_.END TEXT
.s.tt4
To reserve a whole page with 50 blank lines followed by a caption:
.i5;_.TEXT DEFERRED _.FIGURE 50
.i5;This is figure 3.6
.i5;_.PAGE
.s.tt6
To reserve room for 2 figures in a row:
.i5;_.TEXT DEFERRED _.FIGURE 20
.i5;Figure 3.7
.i5;_TEXT DEFERRED _.FIGURE 20
.i5;Figure 3.8
.i5;_.END TEXT
.helpd  FLUSH
.endif small
.q _.FLUSH
.p .x FLUSH
flushes out all deferred text.  
.ifnot small
If a _.PAGE command is issued with deferred text pending, you are not
guaranteed of getting a blank page.  A blank page could, of course, be
guaranteed by issuing several page commands in a row, but a better way
of forcing a blank page is
.i5;_.FLUSH _.PAGE
.endif small
.helpc  TEST
.br
The test commands check to see if there is enough room on the current page
for more text.
.ifnot small
.i5;(not available in DSR)
.if hlp
.if rsx .i5;ADDITIONAL HELP AVAILABLE: PAGE TEXT
.endif rsx
.endif hlp
.helpd  PAGE
.endif small
.q _.TEST PAGE  [t] [,b] 
.qq   _.TP [t] [,b]
.p.x TEST>PAGE
causes a BREAK followed by a conditional page advance. If there are fewer
than t lines left on the page, an advance to the next page is performed.
When you specify b, test page operates slightly differently:
the text following the test page  up to the next command that causes a break
is treated as a block.  Thus, b is useful in preventing orphan lines.
t specifies the minimum number of lines at the
top of the block and b the minimum number of lines at the bottom.
.ifnot small
The text will be arranged to maintain the minimum number of lines/page.
In other words, the first t lines will all be on the same page, and the last
b lines will also all be on a single page.  The first t lines might not 
necessarily be on the same page with last b lines.
.i5;(The b parameter is not available in DSR)
.endif small
.q  _.IMMEDIATE TEST PAGE [t] [,b]
.qq  _.ITP [t] [,b]
.p .x IMMEDIATE TEST>PAGE
performs a _.TEST PAGE, but doesn't cause a break.
.ifnot small
If fewer than t lines remain on the current page, a new page is started
and the current line becomes the first line on the new page.  This command
is useful if you wish to test for sufficient space on the current page
without breaking the line.
.i5;(not available in DSR)
.helpd  TEXT
.endif small
.q  _.TEST TEXT [t] [,b]
.qq  _.TT [t] [,b]
.p .x TEST>TEXT
causes a break and tests to see if there is enough room on the current page
for t lines of text.
If not, a new page is started.  This command differs from _.TEST PAGE in that
the actual space required will depend on the current spacing.
.i5;(not available in DSR)
.q  _.IMMEDIATE TEST TEXT [t] [,b]
.qq  _.ITT [t] [,b]
.p .x IMMEDIATE TEST>TEXT
performs a _.TEST TEXT without causing a break.
.i5;(not available in DSR)
